Qt 5.8 | Qt 3D | QML Types | Node QML Type

Qt 5.8.0 Reference Documentation

# Node QML Type

A base QML type that other types inherit. It cannot be directly created. More...

Import Statement: | import Qt3D.Core 2.0
Since: | Qt 5.5
Inherited By: | AbstractTextureImage, Component3D, Effect, Entity, FilterKey, FrameGraphNode, KeyboardDevice, RenderPass, RenderState, and RenderTargetOutput

- List of all members, including inherited members

## Properties

- childNodes : list<Node>
- data : list<QtQml::QtObject>

## Detailed Description

## Property Documentation

[read-only] childNodes : list<Node>

[default] data : list<QtQml::QtObject>